{
	"319000911_0": "The Sirius of Zwei Wing",
	"319000911_1": "\"She said all I needed to do was follow the GPS marker and head straight to the base.\"",
	"319000911_2": "\"I wish she'd mentioned there was a big-ass valley along the way!\"",
	"319000911_3": "(Guess I jumped down to a bad spot.)",
	"319000911_4": "\"In any case, this detour is costing me time that I don't have.\"",
	"319000911_5": "\"I finally made it...\"",
	"319000911_6": "\"So that's the Leubald North Pole Base the Germans built.\"",
	"319000911_7": "(Still... Something's off. I haven't been attacked once since that last group of Noise.)",
	"319000911_8": "(Maybe they don't realize I'm approaching?)",
	"319000911_9": "(No, I've already fought them in the air and the ground. They have to know I'm here.)",
	"319000911_10": "(Is it a trap?)",
	"319000911_11": "\"...Agh, all this worrying isn't going to get me anywhere.\"",
	"319000911_12": "\"Anyhow, they should know where I am. Sneaking around would just be a waste of time.\"",
	"319000911_13": "\"I'll storm the front entrance.\"",
	"319000911_14": "\"There's zero signs of life in this base.\"",
	"319000911_15": "\"It's so quiet and creepy...\"",
	"319000911_16": "\"...Another empty room.\"",
	"319000911_17": "\"Tsubasa... Where did you go?\"",
	"319000911_18": "\"It's a giant hall with a conch shell-like instrument. Could this be the room Tsubasa mentioned?\"",
	"319000911_19": "\"Took you long enough, Kanade Amo. I was almost starting to think you'd frozen to death out there.\"",
	"319000911_20": "\"Alicia Bernstein! Where are you keeping Tsubasa?!\"",
	"319000911_21": "\"Can't you see her lying on the ground?\"",
	"319000911_22": "\"Tsubasa! What did you do to her?!\"",
	"319000911_23": "\"Fret not. She's only unconscious.\"",
	"319000911_24": "\"You're gonna give Tsubasa back!\"",
	"319000911_25": "\"Sure, I don't mind. I have no more use for her, anyhow.\"",
	"319000911_26": "\"Tsubasa!\"",
	"319000911_27": "\"...Urgh...\"",
	"319000911_28": "(I'm so glad she's okay...)",
	"319000911_29": "\"Tsubasa... Sorry I'm late.\"",
	"319000911_30": "\"Just hold on for me a little longer.\"",
	"319000911_31": "\"Why did you kidnap Tsubasa? Why did you do this to her?!\"",
	"319000911_32": "\"I thought Ryoko Sakurai would've known already. Didn't she tell you why?\"",
	"319000911_33": "\"What?!\"",
	"319000911_34": "\"I'm sure you know all about this Armonica and the Eternal Lullaby, no?\"",
	"319000911_35": "\"Yeah... You mean your insane plot to make all of humanity fall asleep?\"",
	"319000911_36": "\"Yes. The German army once plotted the same thing, but they abandoned it, unable to activate the Armonica.\"",
	"319000911_37": "\"But now, with the power of modern technology, such issues are a thing of the past.\"",
	"319000911_38": "\"What does Tsubasa have to do with...\"",
	"319000911_39": "\"Wait, are you telling me—\"",
	"319000911_40": "\"Yes. With the amplified phonic gain from her Symphogear...\"",
	"319000911_41": "\"The waves of infinite power which give birth to miracles!\"",
	"319000911_42": "\"I have an ideal source that outputs enough energy to completely activate the Armonica.\"",
	"319000911_43": "\"That's what you were using her for?\"",
	"319000911_44": "\"In the initial phases of my plan, I was going to kidnap you.\"",
	"319000911_45": "\"Tsubasa Kazanari should've been dead. And yet, as luck would have it, there she was, alive.\"",
	"319000911_46": "\"Besides, a failure such as yourself would have likely only delayed things further.\"",
	"319000911_47": "\"Ngh...\"",
	"319000911_48": "\"But you should feel honored.\"",
	"319000911_49": "\"Soon enough, you'll have a front row seat to hear the overture to world peace.\"",
	"319000911_50": "\"You think I'll let you get away with this?!\"",
	"319000911_51": "\"Of course I do. We're here to help settle you in.\"",
	"319000911_52": "\"Huh?!\"",
	"319000911_53": "\"Graaaaaah!\"",
	"319000911_54": "\"Guh! Bergelmir, eh?!\"",
	"319000911_55": "\"Well bring it on!\"",
	"319000911_56": "\"Brisingamen! Lend me your strength!\"",
	"319000911_57": "\"Raaagh!\"",
	"319000911_58": "\"Gaaah?!\"",
	"319000911_59": "\"Eat thiiiiiis!\"",
	"319000911_60": "\"Graaah?!\"",
	"319000911_61": "\"No way! It's even more powerful than before!\"",
	"319000911_62": "\"And Brisingamen's flames aren't even making it flinch! Why?!\"",
	"319000911_63": "\"Is it not obvious? Bergelmir, a frost giant, is in its natural habitat.\"",
	"319000911_64": "\"However powerful Brisingamen may be, it can't utilize its full power here.\"",
	"319000911_65": "\"I wouldn't expect any less from an inhabitant of Jotunheim, a kingdom of giants blanketed in ice.\"",
	"319000911_66": "\"It can't be that simple...\"",
	"319000911_67": "\"Relics and philosophical armaments may appear complex, but they always remain loyal to their core concepts.\"",
	"319000911_68": "\"I see... So that's how it is?\"",
	"319000911_69": "\"Now do you understand? You have no way of stopping our plan.\"",
	"319000911_70": "\"Lady Alicia. The link with the satellite network has been established.\"",
	"319000911_71": "\"...Hehe.\"",
	"319000911_72": "\"Now all of our preparations are complete.\"",
	"319000911_73": "\"You will stand there and watch, Kanade Amo!\"",
	"319000911_74": "\"Watch as all of humanity's foolishness and ugliness ends here!\"",
	"319000911_75": "\"I won't let you!\"",
	"319000911_76": "\"Graaaaaagh!\"",
	"319000911_77": "\"Guh... Get out of my waaay!\"",
	"319000911_78": "\"...It's finally begun.\"",
	"319000911_79": "\"I knew it. They plan to transmit the Armonica soundwaves worldwide through a satellite network.\"",
	"319000911_80": "\"These neutralizers won't be enough.\"",
	"319000911_81": "\"The fate of the world rests with those girls.\"",
	"319000911_82": "\"You have to stop her before it's too late...\""
}